.path-alicerces .breadcrumbs,
.path-estudos-e-reflexoes .breadcrumbs,
.path-caminhos-do-conhecimento .breadcrumbs{
    display: none;
}

.path-alicerces .sidebar-right,
.path-estudos-e-reflexoes .sidebar-right,
.path-caminhos-do-conhecimento .sidebar-right{
    margin-top: 72px;
    padding-left: 72px;
}

.path-alicerces .sidebar-right p.is-active a,
.path-estudos-e-reflexoes .sidebar-right p.is-active a,
.path-caminhos-do-conhecimento .sidebar-right p.is-active a{
    color: #009cdf;
    font-weight: bold;
}

.path-alicerces .sidebar-right p a,
.path-estudos-e-reflexoes .sidebar-right p a,
.path-caminhos-do-conhecimento .sidebar-right p a{
    font-size: 16px;
    color:#ACACAC;
}

.path-alicerces .sidebar-right p.block-title,
.path-estudos-e-reflexoes .sidebar-right p.block-title,
.path-caminhos-do-conhecimento .sidebar-right p.block-title{
    font-size: 24px;
    color: #233B6C;
}

.path-alicerces .sidebar-right p.block-title:after,
.path-estudos-e-reflexoes .sidebar-right p.block-title:after,
.path-caminhos-do-conhecimento .sidebar-right p.block-title:after{
    background-color: #EFEFEF;
    height: 1px;
    width: 100%;
}

.path-alicerces .page-title,
.path-estudos-e-reflexoes .page-title,
.path-caminhos-do-conhecimento .page-title{
    font-size: 28px;
}

.path-alicerces .content-main .field--type-text-with-summary .field__label,
.path-estudos-e-reflexoes .content-main .field--type-text-with-summary .field__label,
.path-caminhos-do-conhecimento .content-main .field--type-text-with-summary .field__label{
    display: none;
}

.path-alicerces .content-main .field--type-text-with-summary p,
.path-estudos-e-reflexoes .content-main .field--type-text-with-summary p,
.path-caminhos-do-conhecimento .content-main .field--type-text-with-summary p{
    font-size: 14px;
}

.path-alicerces .page-title,
.path-alicerces .views-field-title .field-content a,
.path-alicerces .field--type-text-with-summary p,
.path-estudos-e-reflexoes .page-title,
.path-estudos-e-reflexoes .views-field-title .field-content a,
.path-estudos-e-reflexoes .field--type-text-with-summary p
.path-caminhos-do-conhecimento .page-title,
.path-caminhos-do-conhecimento .views-field-title .field-content a,
.path-caminhos-do-conhecimento .field--type-text-with-summary p{
    color: #233B6C;
}

.path-alicerces .as-politecnia-item,
.path-estudos-e-reflexoes .as-politecnia-item,
.path-caminhos-do-conhecimento .as-politecnia-item{
    position: relative;
}


.path-alicerces .as-politecnia-item .views-field-field-mdocumento,
.path-estudos-e-reflexoes .as-politecnia-item .views-field-field-mdocumento,
.path-caminhos-do-conhecimento .as-politecnia-item .views-field-field-mdocumento{
    position: absolute;
    bottom: 0;
    left: 245px;
}

@media (max-width: 991px) {
    .path-alicerces .as-politecnia-item .views-field-field-mimagem,
    .path-caminhos-do-conhecimento .as-politecnia-item .views-field-field-mimagem,
    .path-estudos-e-reflexoes .as-politecnia-item .views-field-field-mimagem {
        display: flex;
        justify-content: center;
        margin-bottom: 28px;
    }
    
    .path-alicerces .as-politecnia-item .views-field-title,
    .path-caminhos-do-conhecimento .as-politecnia-item .views-field-title,
    .path-estudos-e-reflexoes .as-politecnia-item .views-field-title {
        margin: 0 10px 0 10px;
    }
    
    .path-alicerces .as-politecnia-item .views-field-title .field-content a,
    .path-caminhos-do-conhecimento .as-politecnia-item .views-field-title .field-content a,
    .path-estudos-e-reflexoes .as-politecnia-item .views-field-title .field-content a {
        width: 100%;
        height: 100%;
        display: block;
        text-align: center;
    }
    
    .path-alicerces .as-politecnia-item,
    .path-caminhos-do-conhecimento .as-politecnia-item,
    .path-estudos-e-reflexoes .as-politecnia-item {
        margin-bottom: 42px;
    }
    
    .path-alicerces .as-politecnia-item .views-field-field-ligacao ,
    .path-caminhos-do-conhecimento .as-politecnia-item .views-field-field-ligacao,
    .path-estudos-e-reflexoes .as-politecnia-item .views-field-field-ligacao {
        float: left;
    }
    
    .path-alicerces .as-politecnia-item .views-field-field-mdocumento,
    .path-estudos-e-reflexoes .as-politecnia-item .views-field-field-mdocumento,
    .path-caminhos-do-conhecimento .as-politecnia-item .views-field-field-mdocumento{
        position: relative;
        bottom: 0;
        left: 0;
        margin-right: 50%;
        top: 5px;
    }
    
    .path-alicerces .sidebar-right,
    .path-estudos-e-reflexoes .sidebar-right,
    .path-caminhos-do-conhecimento .sidebar-right{
        padding-left: 28px;
    }
    
    .path-alicerces footer #block-contactos p,
    .path-estudos-e-reflexoes footer #block-contactos p,
    .path-caminhos-do-conhecimento footer #block-contactos p {
        color: #9e9e9e;
    }
    
    .path-alicerces .sidebar-right p.block-title:after,
    .path-estudos-e-reflexoes .sidebar-right p.block-title:after,
    .path-caminhos-do-conhecimento .sidebar-right p.block-title:after{
        left: 0!important;
    }
}